
Redmine - Patch #15961

pt-BR translation for trunk

2014-01-25 05:49 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

https://github.com/redmine/redmine/pull/26

Associated revisions

Revision 12696 - 2014-01-25 05:54 - Toshi MARUYAMA

pt-BR translation for trunk updated by Leandro Gehlen (#15961)

History

#1 - 2014-01-26 02:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12696.

Files

br-trunk-01.diff 991 Bytes 2014-01-25 Toshi MARUYAMA
